{% if  app.request.attributes.get('_route') == 'admin_bet_new'  %}

    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

{% endif %}

{{ form_widget(form._token) }}
    {% form_theme form.isPublic 'bootstrap_4_layout.html.twig' %}
        {{ form_errors(form) }}

        {{ form_row(form.isPublic) }}
        {{ form_row(form.name) }}

        
        <div style="display: none;" id="createEvent_betForm">
            {{ form_row(form.event) }}
            {{ form_row(form.eventDescription) }}
            {{ form_row(form.eventDate) }}
            {{ form_row(form.categoryList) }}
        </div>
       
        <div id="selectEvent_betForm">
            {{ form_row(form.event_idEvent) }}
        </div>
        

        
<button type="button" class="btn btn primary btn-new" data-collection="#betChoices"> Nouveau choix</button>
<div
        id="betChoices"
        data-prototype="{{ include("create_bet/_betChoices.html.twig", {form: form.betChoices.vars.prototype}) | e("html_attr") }}"
        data-index="{{ form.betChoices|length > 0 ? form.betChoices|last.vars.name + 1 : 0 }}">
    {% for betChoice in form.betChoices %}
        <div class="col-4">
            {{ include("create_bet/_betChoices.html.twig", {form: betChoice}) }}
        </div>

    {% endfor %}
</div>
{{ form_errors(form.betChoices) }}


